export async function begin(){
    // const result = await window.electronAPI.runNodejsScript('adb-connect', '192.168.2.5', '5555')
    // alert(result.stdout) // 脚本输出
    // const result = await window.electronAPI.runPythonScript('test', '1')
    // alert(result.stdout) // 脚本输出
}

export async function handleRefresh(e, self) {
    // Start loading animation
    self.startAnimation()

    // Simulate async operation
    setTimeout(() => {
        // Stop loading animation when done
        self.stopAnimation()
    }, 5000) 
}

export function handleAdd() {
    console.log('Add device clicked')
}